#footer {
	margin: 2em 0;
	line-height: 1.5 !important;
}

#footer p,
#footer a {
	color: #fff;
}

.footer-info {
	width: 100%;
	margin: 0;
}

#footer .lockup {
	margin-bottom: 2em;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 992px) {
	.footer-info .lockup-text {
		margin-top: 0px;
		margin-left: 10px;
	}

	.footer-info,
	.footer-links {float: left;}

	.footer-info {width: 380px;}

	.footer-links {
		width: 500px;
		margin: 2px -15px 2px 20px;
	}
	.footer-info a,.footer-links a {font-size: 1.1em; font-weight:100 !important;}
}

@media screen and (min-width: 1200px) {
	.footer-info {width: 440px;}
	.footer-links {	width: 695px;}
	.footer-info a,.footer-links a {font-size: 1.2em; font-weight:100 !important;}
}

.nav-social ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav-social li {
	display: inline-block;
	margin-right: 4px;
}

.nav-social img {
	display: inline-block;
	width: 24px;
	height: 24px;
}

.nav-social .bronze-badge img {
	display: inline-block;
	width: 100%;
	height: auto;
}

#footer .small a, #footer .small a:hover { font-size:1.25em !important;}